import React from "react";
import Song from "../model/song.model";

const SongDisplay: React.FC<SongDisplayProps> = ({song}) => {
    return (
        <div>
            <p>{song.name} - {song.authors.join(" and ")}</p>
        </div>
    );
};

export interface SongDisplayProps {
    song: Song
}

export default SongDisplay;