export default class Song {
    private readonly _id: string;
    private readonly _songId: string;
    private readonly _name: string;
    private readonly _authors: string[];

    public constructor(id: string, songId: string, name: string, authors: string[]) {
        this._id = id;
        this._songId = songId;
        this._name = name;
        this._authors = authors;
    }

    public get id(): string {
        return this._id;
    }

    public get songId(): string {
        return this._songId;
    }

    public get name(): string {
        return this._name;
    }

    public get authors(): string[] {
        return this._authors;
    }
}